/* home ===================================================== */
.Left700 {
	width: 700px;
	float: left;
}
.GameList li {
	width: 166px;
	height: 189px;
	font-size: 11px;
	float: left;
	margin-bottom: 13px;
	margin-right: 9px;
	position: relative;
	background: url("../../img/2012/sprites/games.png?v=1") 14px 166px transparent no-repeat;
	list-style: none;
}
.GameList a, .GameList .Paused {
	display: block;
	width: 164px;
	height: 164px;
	border-top: 2px;
	border-left: 2px;
	border-right: 2px;
	border-color: #ffffff;
	border-style: solid;
	line-height: 348px;
	text-align: right;
	color: #653e00;
	font-weight: bold;
	text-decoration: none;
}
.GameList a.es, .GameList .Paused.es {
	background: url("../../img/2012/sprites/es/games_logos.jpg?v=3") 0 0 transparent no-repeat;
}
.GameList a.en, .GameList .Paused.en {
	background: url("../../img/2012/sprites/en/games_logos.jpg?v=3") 0 0 transparent no-repeat;
}
.GameList .Paused {
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.GameList a strong {
	color: #FFF;
}
.GameList a.Game1 {
	background-position: -656px 0;
}
.GameList a.Game2 {
	background-position: -1804px 0;
}
.GameList a.Game3 {
	background-position: -1312px 0;
}
.GameList a.Game5 {
	background-position: -1476px 0;
}
.GameList a.Game6 {
	background-position: -2132px 0;
}
.GameList a.Game7 {
	background-position: -1640px 0;
}
.GameList a.Game8 {
	background-position: -1148px 0;
}
.GameList a.Game9 {
	background-position: -2296px 0;
}
.GameList a.Game10 {
	background-position: -328px 0;
}
.GameList a.Game11 {
	background-position: -164px 0;
}
.GameList a.Game12 {
	background-position: -1968px 0;
}
.GameList a.Game13 {
	background-position: 0 0;
}
.GameList a.Game14 {
	background-position: -820px 0;
}
.GameList a.Game15 {
	background-position: -984px 0;
}
.GameList a.Game16 {
	background-position: -492px 0;
}
.GameList a.Game18 {
	background-position: -2460px 0;
}
.GameList a.Game19 {
	background-position: -2624px 0;
}
.GameList .GameSoon {
	background: url('../../img/2012/sprites/games.png?v=1') no-repeat scroll -2px -365px transparent;
	border: 2px solid #FFF;
	border-bottom: none;
	color: #002F8B;
	display: block;
	font-size: 16px;
	font-weight: bold;
	height: 33px;
	line-height: 34px;
	margin-top: 0;
	padding-top: 131px;
	text-align: center;
	width: 164px;
}
.GameList .New.es, .GameList .New.en, .GameList .GamePaused {
	background: url('../../img/2012/sprites/games.png?v=1') no-repeat scroll -2px -24px transparent;
	bottom: 15px;
	display: block;
	height: 55px;
	left: -7px;
	position: absolute;
	width: 55px;
}
.GameList .New.es {
	background-position: -59px -24px;
}
.GameList .GamePaused {
	background-position: -2px -203px;
	height: 34px;
	left: 2px;
	top: 82px;
	width: 164px;
	color: white;
	font-size: 12px;
	font-weight: bold;
	line-height: 34px;
	text-align: center;
	padding-top: 73px;
}
.Note {
	border-radius: 5px;
	clear: left;
	display: block;
	float: left;
	font-size: 14px;
	line-height: 30px;
	margin: 15px 0 15px 40px;
	padding: 15px;
	width: 920px;
}
.Note.Pending {
	background-color: #ecf47f;
	color: #0a3663;
}
.Note.Pending > span {
	background: url('../../img/2012/sprites/common_icons.png?v=2') no-repeat scroll -3px -1659px transparent;
	display: block;
	float: left;
	height: 52px;
	margin: 5px;
	width: 52px;
}
.Note.Pending a {
	text-decoration: none;
	color: #1870c2;
}
.Note.Error {
	background-color: #f7daa0;
	color: #b7000d;
}
.Note.Error > span {
	background: url('../../img/2012/sprites/common_icons.png?v=2') no-repeat scroll -3px -1546px transparent;
	display: block;
	float: left;
	height: 52px;
	margin: 5px;
	width: 52px;
}
.Note.Error a {
	text-decoration: none;
	color: #1870c2;
}
.Note.Expiration {
	background-color: #C51926;
	color: #ffffff;
}
.Note.Expiration > span {
	background: url('../../img/2012/sprites/common_icons.png?v=2') no-repeat scroll -3px -1546px transparent;
	display: block;
	float: left;
	height: 52px;
	margin: 5px;
	width: 52px;
}
.Note.Expiration a {
	text-decoration: none;
	color: #ffc300;
}
.Note.Ok {
	background-color: #c5f47f;
	color: #028505;
	font-weight: bold;
	line-height: 62px;
	font-size: 18px;
}
.Note.Ok > span {
	background: url('../../img/2012/sprites/common_icons.png?v=2') no-repeat scroll -3px -1433px transparent;
	display: block;
	float: left;
	height: 52px;
	margin: 5px;
	width: 52px;
}
/* signup_everywhere ===================================================== 
ESTE ES EL CSS DE EL REGISTO DEL INDEX DE FR9. ACTUALEMENTE ESTA EN register_form.css
.SignUp h2 {
	text-shadow: 0 0 4px #ffd76d, 0 0 4px #ffd76d, 0 0 4px #ffd76d;
	line-height: 56px;
	text-align: center;
	font-size: 30px;
	width: 280px;
	margin: 0 auto;
	border-bottom: 1px solid #E4BC02;
}
.SignUp div {
	margin-top: 10px;
	display: block;
	padding-right: 27px;
	padding-left: 12px;
	height: 45px;
}
.SignUp .Submit {
	background: url("../../img/2012/sprites/common_logos.png?v=1") -2px -480px #FBE91E no-repeat;
	clear: both;
	height: 74px;
	padding: 0;
	margin: 0;
	border-radius: 0 0 10px 10px;
}
.SignUp p {
	font-size: 14px;
	width: 122px;
	display: block;
	float: left;
	clear: left;
}
.SignUp input {
	font-size: 14px;
	width: 142px;
	display: block;
	float: right;
	clear: right;
	border: 1px #abadb3 solid;
}
.SignUp span {
	font-size: 11px;
}
.SignUp input[type="checkbox"] {
	width: 14px;
	float: right;
	border: 0px;
	margin-top: 10px;
}
.SignUp input[type="submit"] {
	height: 74px;
	width: 311px;
	float: left;
	clear: left;
	margin: 0;
	background-color: transparent;
	font-size: 30px;
	color: #ffffff;
	border-style: none;
	cursor: pointer;
}
.SignUp div.CheckBoxText {
	width: 152px;
	height: 96px;
	display: block;
	float: left;
	clear: left;
	padding-right: 0px;
	margin-bottom: 0;
}
.SignUp div.CheckBoxText p {
	display: block;
	float: left;
	clear: left;
}
.SignUp .Wrong {
	background: url('../../img/2012/sprites/common_icons.png?v=2') no-repeat 285px -970px transparent;
}
.SignUp .Ok {
	background: url('../../img/2012/sprites/common_icons.png?v=2') no-repeat 285px -1027px transparent;
}
.SignUp .Loading {
	background: url("../../img/2012/icons/loader.gif") 100px 50% transparent no-repeat;
	font-size: 11px;
	color: darkgreen;
	float: right;
	display: block;
	width: 180px;
	clear: right;
}
.SignUp .Error {
	font-size: 11px;
	color: #ff0000;
	float: right;
	display: block;
	width: 142px;
	clear: right;
}
.SignUp .Down {
	width: 319px;
	height: 14px;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.SignUp .Down p {
	display: block;
	width: 319px;
	text-align: center;
	position: relative;
	bottom: -22px;
}*/
/* winners ===================================================== */
.Winers {
	height: 160px;
	text-align: center;
	background: url('../../img/2012/sprites/winners.png?v=2') 0 0 transparent repeat-x;
	overflow: hidden;
	position: relative;
}
.Winers a {
	color: #3d4d70;
	text-decoration: none;
}
.Winers a:hover {
	text-decoration: underline;
}
.Winers > .Prev, .Winers > .Next {
	cursor: pointer;
	position: absolute;
	top: 75px;
	z-index: 500;
	display: inline-block;
	background: url('../../img/2012/sprites/winners.png?v=2') -1px -161px transparent no-repeat;
	width: 14px;
	height: 22px;
	zoom: 1;*
	display: inline;
}
.Winers > .Next {
	background-position: -22px -161px;
	right: 5px;
	z-index: 0;
}
.Winers h2 {
	font-size: 14px;
	line-height: 37px;
	height: 37px;
	width: 310px;
	font-weight: 500;
	color: #ffffff;
	display: inline-block;
	zoom: 1;*
	display: inline;
}
.Winers h2 span {
	font-weight: bold;
	color: #ffea00;
}
.Winers ul {
	list-style-type: none;
	position: relative;
	width: 8000px;
	margin-left: 50px;
}
.Winers li {
	padding-left: 21px;
	padding-right: 21px;
	padding-top: 8px;
	background: url('../../img/2012/sprites/winners.png?v=2') 15px -186px transparent no-repeat;
	float: left;
	display: block;
	width: 319px;
	height: 113px;
}
.Winers li > a {
	height: 85px;
	display: block;
	float: left;
	text-align: center;
	vertical-align: middle;
}
.Winers li > a.Game {
	height: 55px;
	width: 76px;
	margin: 17px 0 0 10px;
	background: url('../../img/2012/sprites/winners.png?v=2') 0 0 transparent no-repeat;
}
.Winers li > a.Game1 {
	background-position: 0 -349px;
}
.Winers li > a.Game2 {
	background-position: 0 -405px;
}
.Winers li > a.Game3 {
	background-position: 0 -460px;
}
.Winers li > a.Game5 {
	background-position: 0 -516px;
}
.Winers li > a.Game6 {
	background-position: 0 -571px;
}
.Winers li > a.Game7 {
	background-position: 0 -627px;
}
.Winers li > a.Game8 {
	background-position: 0 -682px;
}
.Winers li > a.Game9 {
	background-position: 0 -735px;
}
.Winers li > a.Game10 {
	background-position: 0 -792px;
}
.Winers li > a.Game11 {
	background-position: 0 -845px;
}
.Winers li > a.Game12 {
	background-position: 0 -900px;
}
.Winers li > a.Game13 {
	background-position: 0 -956px;
}
.Winers li > a.Game14 {
	background-position: 0 -1010px;
}
.Winers li > a.Game15 {
	background-position: 0 -1067px;
}
.Winers li > a.Game16 {
	background-position: 0 -1124px;
}
.Winers li > a.Game18 {
	background-position: 0 -1185px;
}
.Winers li > a.Game19 {
	background-position: 0 -1238px;
}
.Winers li > a:first-child {
	margin-top: 6px;
}
.Winers li > a:first-child img {
	vertical-align: bottom;
}
.Winers div > a {
	color: #3d4d70;
	text-decoration: none;
}
.Winers div > a:hover {
	text-decoration: underline;
}
.Winers li div {
	font-size: 12px;
	text-align: center;
	line-height: 22px;
	color: #3d4d70;
	clear: both;
	width: 277px;
	margin-left: -50px;
}
/* fb_like ===================================================== */
.Like {
	height: 160px;
}
/* users ===================================================== */
.UserPics {
	text-align: center;
	background-color: #e8ffff;
}
.UserPics > .Header {
	padding: 5px;
	background: #009be9;
	width: 309px;
	height: 30px;
	position: relative;
	margin-bottom: 20px;
}
.UserPics > .Header > span {
	padding: 0;
	height: 15px;
	background: url('../../img/2012/sprites/common_icons.png?v=2') no-repeat scroll 20px -2111px transparent;
	width: 319px;
	position: absolute;
	bottom: -15px;
	left: 0;
}
.UserPics .Header h2 {
	font-size: 14px;
	text-align: center;
	line-height: 20px;
	height: auto;
	font-weight: 500;
	color: #ffffff;
	margin-bottom: 20px;
}
.UserPics h2 span {
	color: #ffea00;
	font-weight: bold;
}
.UserPics h2 {
	font-size: 14px;
	text-align: center;
	background-color: #009be9;
	line-height: 20px;
	height: 40px;
	font-weight: 500;
	color: #ffffff;
}
.UserPics  a {
	text-decoration: none;
}
.UserPics > a {
	margin-top: 20px;
	height: 50px;
	width: 60px;
	display: block;
	float: left;
}
.UserPics > .Show {
	width: 239px;
	min-height: 34px;
	display: block;
	float: left;
	text-align: right;
	margin-top: 10px;
	padding-right: 40px;
	padding-left: 40px;
	margin-bottom: 10px;
	background: url('../../img/2012/sprites/common_icons.png?v=2') no-repeat scroll 285px -2126px transparent;
}
.UserPics > .Show a {
	font-size: 12px;
	color: #3d4d70;
}
/* friends_list ===================================================== */
.FriendList {
	background-color: #f0fbff;
	position: relative;
}
.FriendList.Empty {
	background-color: transparent;
	position: relative;
}
.FriendList + p.NoFriends {
	background-color: #C3EEFF;
	border: 1px solid #009BE9;
	margin-top: -25px;
	margin-bottom: 10px;
	padding: 20px 15px 15px 15px;
	font-size: 15px;
	color: #1870C2;
	width: 287px;
}
.FriendList + p.NoFriends a {
	color: #1870C2;
	text-decoration: none;
}
.FriendList + p.NoFriends a:hover {
	text-decoration: underline;
}
.FriendList > div {
	height: 25px;
	display: block;
	margin: 0 2px 2px 0;
	line-height: 25px;
	background: url('../../img/2012/sprites/common_icons.png?v=2') 1px -2057px transparent repeat-x;
	float: left;
	clear: left;
	width: 319px;
}
.FriendList > div > * {
	background-color: #f0fbff;
	font-size: 12px;
}
.FriendList > .Header {
	padding: 5px;
	background: #009be9;
	width: 309px;
	height: 30px;
	position: relative;
	margin-bottom: 20px;
}
.FriendList > .Header > span {
	padding: 0;
	height: 15px;
	background: url('../../img/2012/sprites/common_icons.png?v=2') no-repeat scroll 20px -2111px transparent;
	width: 319px;
	position: absolute;
	bottom: -15px;
	left: 0;
}
.FriendList .Header h2 {
	font-size: 14px;
	text-align: center;
	line-height: 30px;
	height: auto;
	font-weight: 500;
	color: #ffffff;
	margin-bottom: 20px;
	background: url('../../img/2012/sprites/friends.png?v=1') 25px -745px transparent no-repeat;
}
.FriendList h2 span {
	color: #ffea00;
	font-weight: bold;
}
.FriendList a, .FriendList span {
	line-height: 25px;
	text-decoration: none;
	color: #166fff;
}
.FriendList > div img:first-child {
	background: url('../../img/2012/sprites/friends.png?v=1') no-repeat scroll 10px -115px #F0FBFF;
	height: 17px;
	float: left;
	padding-top: 7px;
	padding-left: 32px;
	width: 17px;
}
.FriendList > div img.Online {
	background-position: 10px -147px;
}
.FriendList > div img.Offline {
	background-position: 10px -115px;
}
.FriendList > div img + a, .FriendList > div img + span {
	padding-left: 7px;
	float: left;
	max-width: 100px;
	overflow: hidden;
	white-space: nowrap;
}
.FriendList > div a + a, .FriendList > div span + a {
	float: right;
	padding-right: 5px;
	max-width: 140px;
	overflow: hidden;
	white-space: nowrap;
}
.FriendList > a {
	font-size: 14px;
	height: 27px;
	border-radius: 5px;
	background-color: #c3eeff;
	display: block;
	float: right;
	vertical-align: middle;
	padding: 0 10px;
	margin: 11px;
}
.FriendList > a span {
	background: url('../../img/2012/sprites/friends.png?v=1') -1px -188px transparent no-repeat;
	width: 38px;
	height: 30px;
	display: inline-block;
	position: relative;
	top: -3px;
	vertical-align: middle;
}
/* tooltip ===================================================== */
.Tooltip {
	background-color: #0880C7;
	border: 1px solid #004188;
	line-height: 15px;
	width: auto;
	height: auto;
	padding: 3px 6px;
	font-size: 10px;
	color: #FFF;
	position: absolute;
	top: 0;
	left: 0;
}
.Tooltip:hover {
	text-decoration: none;
}
.Tooltip span.LeftTooltip, .Tooltip span.RightTooltip {
	width: 10px;
	height: 10px;
	position: absolute;
	background: url("../../img/2012/sprites/common_icons.png") 1px 0 transparent no-repeat;
}
.Tooltip span.LeftTooltip {
	background-position: -13px -564px;
	left: 0;
}
.Tooltip span.RightTooltip {
	background-position: -3px -564px;
	right: 0;
}

.BannH{ display:block;
        height:600px;
        width:160px;
        position:absolute;
        right:-170px;
        top:472px;       
}

.BannC{ width:728px;
        height:105px;
        display:block;
        float:left;
        margin:0 0 5px 0;
}

.BannR{   width:300px;
          height:250px;
          margin-right:9px;
}

.soonHtml5{
	float:left;
	padding:5px;
	background:#009be9;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	margin:2px;
	position:absolute;
	text-align:center;
	top:70px;
	width:100px;
	margin-left:28px;
	border-radius:20px;
	cursor:pointer;
}
.soonHtml5 b{color:#ffea00;}